Loading...
Searching...
No Matches
ForceFields::UFF::UFFAngle Class Reference

class to store UFF parameters for angle bending More...

`#include <Params.h>`

## Public Attributes

double | ka
double | theta0

## Detailed Description

class to store UFF parameters for angle bending

Definition at line 47 of file UFF/Params.h.

## Member Data Documentation

## ka

double ForceFields::UFF::UFFAngle::ka

Definition at line 49 of file UFF/Params.h.

## theta0

double ForceFields::UFF::UFFAngle::theta0

Definition at line 50 of file UFF/Params.h.

The documentation for this class was generated from the following file:

- UFF/Params.h